﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "APlusBLib", "APlusBLib.vcxproj", "{E244EB10-FEAB-4F71-A468-47FC13D2A15A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E244EB10-FEAB-4F71-A468-47FC13D2A15A}.Debug|x64.ActiveCfg = Debug|x64
		{E244EB10-FEAB-4F71-A468-47FC13D2A15A}.Debug|x64.Build.0 = Debug|x64
		{E244EB10-FEAB-4F71-A468-47FC13D2A15A}.Debug|x86.ActiveCfg = Debug|Win32
		{E244EB10-FEAB-4F71-A468-47FC13D2A15A}.Debug|x86.Build.0 = Debug|Win32
		{E244EB10-FEAB-4F71-A468-47FC13D2A15A}.Release|x64.ActiveCfg = Release|x64
		{E244EB10-FEAB-4F71-A468-47FC13D2A15A}.Release|x64.Build.0 = Release|x64
		{E244EB10-FEAB-4F71-A468-47FC13D2A15A}.Release|x86.ActiveCfg = Release|Win32
		{E244EB10-FEAB-4F71-A468-47FC13D2A15A}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6C12E51E-9804-49F2-94DD-68FF48EE826A}
	EndGlobalSection
EndGlobal
